## haskell-resolv 0.1.1.1

=== debian/changelog ===
haskell-resolv (0.1.1.1-2) unstable; urgency=medium

  * Update patch for newer tasty

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 17:58:25 +0200

haskell-resolv (0.1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #911608)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 22 Oct 2018 17:11:48 +0300
