=== debian/control ===
Source: haskell-resolv
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base16-bytestring-dev (>= 0.1),
 libghc-base16-bytestring-dev (<< 0.2),
 libghc-base16-bytestring-prof,
 libghc-tasty-dev (>= 1.1),
 libghc-tasty-dev (<< 1.3),
 libghc-tasty-prof,
 libghc-tasty-hunit-dev (>= 0.10),
 libghc-tasty-hunit-dev (<< 0.11),
 libghc-tasty-hunit-prof,
Build-Depends-Indep: ghc-doc,
 libghc-base16-bytestring-doc,
Standards-Version: 4.2.1
Homepage: https://hackage.haskell.org/package/resolv
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-resolv
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-resolv]
X-Description: Domain Name Service (DNS) lookup via libresolv
 This package implements an API for accessing the Domain Name Service (DNS)
 resolver service via the standard libresolv system library (whose
 API is often available directly via the standard libc C library) on
 Unix systems.
 .
 This package also includes support for decoding message record types
 as defined in the following RFCs:
 .
  - RFC 1035: Domain Names - Implementation And Specification
  - RFC 1183: New DNS RR Definitions
  - RFC 2782: A DNS RR for specifying the location of services (DNS SRV)
  - RFC 2915: The Naming Authority Pointer (NAPTR) DNS Resource Record
  - RFC 3596: DNS Extensions to Support IP Version 6
  - RFC 4034: Resource Records for the DNS Security Extensions
  - RFC 4255: Using DNS to Securely Publish Secure Shell (SSH) Key Fingerprints
  - RFC 4408: Sender Policy Framework (SPF) for Authorizing Use of Domains
    in E-Mail, Version 1
  - RFC 5155: DNS Security (DNSSEC) Hashed Authenticated Denial of Existence
  - RFC 6844: DNS Certification Authority Authorization (CAA) Resource Record
  - RFC 6891: Extension Mechanisms for DNS (EDNS(0))
  - RFC 7553: The Uniform Resource Identifier (URI) DNS Resource Record

Package: libghc-resolv-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-resolv-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-resolv-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
