## haskell-resolv 0.1.2.0

=== debian/changelog ===
haskell-resolv (0.1.2.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 13:04:34 +0300

haskell-resolv (0.1.2.0-2) unstable; urgency=medium

  * No change reupload to bump version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 10:56:17 +0200

haskell-resolv (0.1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 07:53:44 -0400
