=== debian/control ===
--- 
+++ 
@@ -7,18 +7,20 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-base16-bytestring-dev,
+ libghc-base16-bytestring-dev (>= 0.1),
+ libghc-base16-bytestring-dev (<< 1.1),
  libghc-base16-bytestring-prof,
- libghc-tasty-dev,
+ libghc-tasty-dev (>= 1.2.3),
+ libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.10.0),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base16-bytestring-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/resolv
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-resolv
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-resolv]
