## haskell-resolv 0.2.0.3

=== debian/changelog ===
haskell-resolv (0.2.0.3-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 11:00:19 -0500

haskell-resolv (0.2.0.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 09:55:32 -0500
