=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.9),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-base16-bytestring-dev (>= 0.1),
+ libghc-base16-bytestring-dev (>= 0.1.1.6),
  libghc-base16-bytestring-dev (<< 1.1),
  libghc-base16-bytestring-prof,
  libghc-tasty-dev (>= 1.2.3),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.10.0),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base16-bytestring-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/resolv
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-resolv
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-resolv]
